.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:var(--color-primary) ;
}

.section.header .header-text  span { font-size:1.4rem ; font-weight:800 }
.section.header .navbar.navbar-primary > div { align-items:center!important }

.mod-news-rotator.style1 .control:focus:after,
.mod-news-rotator.style1 .control.active:after { content:""; position:absolute; left:0; top:0; right:0; bottom:0; border:5px solid var(--color-secondary); background:rgba(0,27,73,0.6) }
.mod-news-rotator.style1 {  background: #fff; padding: 10px; }

.component.scoreboard .mod-scoreboard .slick-arrow { color:#fff }
.component.featuredathlete .aotw-heading-wrapper .sub-heading { text-transform:uppercase; color:var(--color-primary) }

.mod-site-header .navbar-primary .dropdown-menu  .heading,
.navbar.navbar-secondary .navbar-brand { text-transform:uppercase }

@media only screen and (min-width:992px) {

html:not(.sticky-nav-primary) .mod-site-header .navbar-primary .navbar-logo { margin-top:-1.85rem }    
html:not(.sticky-nav-primary) .mod-site-header .navbar-primary .navbar-logo img { max-height:105px!important }
.mod-site-header .navbar-primary .dropdown-menu { padding-top:2rem }

.component .component-heading { font-size:2.5rem; font-weight:900 }
.component.featuredathlete .athletes > div { padding:0 3rem }

}